
body, html {
margin : 0;
padding : 0;
height : 100%;
overflow : hidden;
}
body {
background-color : #e6f4ff;
font-family : Verdana, "Trebuchet MS";
margin : 2px;
border : 5px double #000099;
}
#obsah {
margin : 0;
padding : 0;
height : 100%;
overflow : auto;
}
#obsah-menu {
margin : 0;
padding : 20px 0 0 250px;
}
#odkazy ul {
margin : 0;
position : absolute;
left : -40px;
width : 200px;
}
#obsah-uvnitr {
margin : 0;
padding : 10px 2px 10px 0;
}
p.uvod {
text-align : left;
line-height : 2em;
}
#menu1 {
position : fixed;
position : absolute;
top : 20px;
left : 20px;
margin : 0 10px;
padding : 0;
width : 200px;
border : none;
}
#navigace {
color : white;
background : #0066cc;
border-bottom : 0.2em solid #06c;
border-right : 0.2em solid #06c;
padding : 0 1px;
width : 160px;
font : bold 0.9em Verdana, sans-serif;
}
#navigace li {
list-style : none;
margin : 0;
font-size : 1em;
}
#navigace a {
display : block;
text-decoration : none;
margin-bottom : 0.5em;
margin-top : 0.5em;
color : white;
background : #39c;
border-width : 1px;
border-style : solid;
border-color : #5bd #035 #068 #fc0;
border-left : 1em solid #fc0;
padding : 0.25em 0.5em 0.4em 0.75em;
}
#navigace a#aktivniodkaz {
border-color : #5bd #035 #068 #f30;
}
#navigace a {
width : 130px;
}
#navigace a:hover, #navigace a#aktivniodkaz:hover {
background : #28b;
border-color : #069 #6cf #5bd #fc0;
padding : 0.4em 0.35em 0.25em 0.9em;
}
#navigace a:active, #navigace a#aktivniodkaz:active {
background : #cc0000;
border-color : #069 #6cf #5bd white;
padding : 0.4em 0.35em 0.25em 0.9em;
}
#menu2 {
padding : 10px 0;
margin-bottom : 20px;
list-style-type : none;
border-top : 5px solid #000099;
}
#menu2 li {
width : 90px;
height : 20px;
float : left;
margin-right : 50px;
}
#menu2 a em {
font-style : normal;
font-size : 0.9em;
font-weight : bold;
line-height : 1.5em;
}
#menu2 a {
text-decoration : none;
width : 90px;
height : 20px;
display : block;
text-align : center;
}
#menu2 a.prvni {
background : #39c;
color : #fff;
}
#menu2 a:hover {
width : 130px;
height : 28px;
z-index : 20;
background : #0066cc;
}
#menu2 a:hover em {
font-size : 1.2em;
text-align : center;
line-height : 1.5em;
overflow : hidden;
cursor : pointer;
width : 140px;
height : 28px;
left : -12px;
bottom : -4px;
background : #0066cc;
}
#navigace2 ul li a#aktualne {
background : #cc0000;
}
#navigace2 ul li a#aktualne:hover {
background : #0066cc;
}
#odkazy li {
text-decoration : none;
padding-top : 10px;
font-size : 1em;
color : #cc0000;
}
#odkazy li a:link {
font-size : 1em;
text-decoration : none;
color : #cc0000;
}
#odkazy li a:hover {
font-size : 1em;
background-color : #fc0;
text-decoration : none;
color : #000099;
}
#odkazy li a:visited {
font-size : 1em;
text-decoration : none;
color : #000099;
}
.hracka {
float : left;
width : 220px;
height : 100px;
margin-right : 120px;
margin-top : 10px;
margin-bottom : 50px;
}
div.hracka .popis {
display : block;
width : 200px;
padding : 0 5px;
}
div.hracka .popis ul {
margin-top : 0;
margin-left : 60px;
width : 150px;
color : #000099;
display : block;
}
div.hracka .popis ul li {
margin-top : 2px;
}
div.hracka img {
float : left;
}
h1 {
text-align : left;
margin : 0;
padding-top : 10px;
font-family : "Andale Mono", Georgia, Arial;
letter-spacing : 0.2em;
color : #cc0000;
font-size : 2.5em;
border-top : 5px solid #000099;
}
p.date, ul#date {
text-align : left;
font-family : Arial, "Times New Roman";
color : #cc0000;
font-size : 1.2em;
padding : 2px;
}
li p.text {
text-align : left;
font-family : Arial, "Times New Roman";
color : #000099;
font-size : 0.8em;
padding : 0;
}
p.text {
text-align : left;
font-family : Arial, "Times New Roman";
color : #000099;
font-size : 1em;
padding : 2px;
}
p.text a, p.jmenovka {
text-decoration : none;
color : #cc0000;
display : inline;
}
p.text a:hover, p.text a#aktivni:hover {
background-color : #fc0;
color : #000099;
}
p.text a#aktivni {
color : #fff;
background-color : #cc0000;
}
p.uvod {
font-family : Arial, "Times New Roman";
color : #000099;
font-size : 1.5em;
padding : 5px;
}
table.tabulka, table.tabulka td {
text-align : left;
color : #000099;
font-size : 0.9em;
border-color : #cc0000;
border-width : 2px;
}
form {
padding-top : 10px;
font-weight : bold;
font-size : 1em;
color : #cc0000;
}
form p {
margin-bottom : 5px;
color : #000099;
}
form fieldset {
margin-bottom : 10px;
}
#galerie a img {
padding : 10px;
border : none;
}
